• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[CI2.1.4] This page isn’t working website is currently unable to handle this request.

#10
(04-20-2017, 01:16 PM)enlivenapp Wrote: Otherwise, you're stuck in the PHP 5.3/5.4 ish which is not ideal.

Not true, CI version 2.2.2 works just fine running on PHP 5.6.30
We still use it for small websites. To be fair we do now update core file as CI 2.x.x is no longer supported.

And any problems under 5.6.30 were quick to fix
Reply


Messages In This Thread
RE: [CI2.1.4] This page isn’t working website is currently unable to handle this request. - by Martin7483 - 04-21-2017, 06:40 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2017 MyBB Group.